

Since age 17, I had heart problems that caused such intense chest pains, that I couldn't sleep very well. That night I seemed to be in an experience that started without me. I found myself above my body while observing it. I was telling myself at the same time, 'God, how ugly is that body AND God, how beautiful it is.' I was able to see with two kinds of visions. The first one gave me the impression that I was looking through a microscope. It was a strange vision of my body; it was not 'ugly' in terms of aesthetics but it was in comparison with the second way I was able to see my body. My second vision allowed me to see splendidly and there was seemingly pulsating colors of a life that was their own. This remark then made me realize that I was THERE. Without any feeling of fear or anxiety, I asked myself, 'Are you dreaming?' But everything seemed so much more real, so that I was convinced of the reality of the moment. I never had any doubts afterwards. I noted without too much worrying that I had to be alive.

I wondered, 'What shall I do now?' The thought had barely come to me, when in a fraction of a second, I found myself in a place no word could describe. It was the most beautiful garden that shimmered with intense lights of all kinds of colors, but it did not hurt my eyes. Although, I mention seeing with my eyes, it is in that instant that I realized that I could see everywhere and that my 'body' could see everything and feel everything. This sense of sight was not related to my eyes and yet I accepted this wonder as a norm.

How could I describe this energy of life, the love that bombarded me from everywhere, integrated me into a sensation of such power that I plunged into a sort of hypnotic beatitude in front of the grass? I was that grass, she was me. I was unique and yet, I was in a kind of osmosis with her, it seemed to me that she was the most beautiful thing that I had ever been able to see.

What drew me from this contemplation was a warm and loving wave that came from behind on the right side. I was overwhelmed with great laughter. I turned around like a human being looking to see behind him, even as I saw him perfectly on all sides. I mention this because it seemed so very funny. Next, I was standing in front of a huge porch with an indescribable white light. What words could one use when there are none. If God were to appear to me in all his greatness and power of love, I would say that this threshold led to Him. A huge weight seemed to have fallen off my shoulders. And, overtaken with a deep emotion. It seemed to me that I was returning Home. As I decided to go through this door, an energy again came to my side. I knew right away that a Being was there. And, here I am again turning around, laughing for the second time, it was such a good joke. In front of me was a light that was more present and ready to communicate with me. I approached the light and asked who he was. I knew he was different; different but always full of love and an overwhelming understanding.

I knew that he knew everything about me. He answered me by not using words, but through feelings of emotions captured throughout all my body, 'I will be what you want me to be.' I realized that this Being could not appear to me in his true form and full goodness, but he gave me the choice of what form he would take. Although I knew he was not my guardian angel, I asked him anyway, 'Are you my guardian angel?' Then, under my amazed gaze, this entity of love was transformed into an angel of such a perfect beauty. The wings were pointed towards the sky and he had an angelic look overflowing with love that was directed at me. Can such a Being be described?

This light Being was so full of love and was already magnificent and grandiose. But in his reassuring form as an angel, he seemed to reach an even greater level of grandeur. I came back down very quickly to the reality of our discussion when I was told that the time had not come for me to pass through the door. To convince me of it, he showed me my two sisters whom I loved more than anything in the world. I saw all those moments that make and create links on our earth and knew I would not want to break those links for anything. But here is the thing, where I found myself, the door of God was more Love, more real, and more attractive than all the craziest dreams I could have wanted here on earth. I pointed out to him, that my sisters were going to join me soon because time does not exist there. I said that as if it was an established truth that my sisters would join me in a moment. And very slowly, which is strange when one thinks that in that place, thought moves us at a vertiginous speed, my Angel repeated that it was not time for me to leave and that I still had things to do. But I wanted so much to go 'home'! So much so, that I asked him once again to kindly change his mind. He was firm on the subject. I knew that I had no choice on my part and there were no questions about an eventual possibility of change. Then He made a strange move and I found myself surrounded by his light. It was like when a child finds ones self in the arms of their mother, but stronger. His love was stronger, more present, true, and more real.

Then, it was as if I was sucked backwards. I found myself in a cramped, tight, black and cold place. The light had left me and the powerful air I breathed in was hurting me. I realized that I was back in my body. I do not know what happened next in the seconds or minutes that followed. I was standing in my eldest sister's room, whom I woke up by turning on the light, and I burst into tears when she asked me what was wrong with me. I could not answer because I kept crying, while saying I was scared. I felt abandoned and had given over to that nameless cold. I felt as if I was lost in a place that did not seem real to me. Yet as I looked around me, I knew this was my reality. Then lying beside my sister, holding her hand from anguish, I repeated to her, 'Ddo not sleep, do not sleep, let me fall asleep before you, do not leave me.' I ended up falling asleep. When I awoke, my sister asked me what had happened. I had frightened her because that night when I entered her bedroom, I looked like a corpse in the artificial light. She said I was walking about, devoid of colors.

I could not bring myself to share these strong moments, which words could hardly describe without difficulty. Can one describe unknown colors, meanings that do not exist on earth, and then a love so great and so strong? How can one go on every day, feeling as if you have lost something that you cannot even find on earth. It took me months not cry every time I remembered that door where the most wonderful thing that I was ever allowed to know was located. I have calle it God. But God was no longer the symbol of a terrifying power that would wait for my death, judge me, and send me into a pit of fire. NO, he was at every moment in my heart and in all things around me. Yet, I only stayed at the threshold of his house. His messenger, that beautiful guardian angel, could have been God for me considering that the goodness that characterized him was immense. But in comparison with the LOVE coming from the door it was still smaller or less than beyond what was emating from beyond the door. It gives me the feeling of diminishing this Being of light that has no equal here on earth. And since then, on this station platform that my life seems to be, I wait until it is time for my departure to join Him. With all my heart and while I wait to join him, I am physically and psychologically healing people who come to me for help. Because of the distress of those who see death as an end, one day, years later, I began to tell my experience from time to time. My heart is so happy to remember this beauty and sharing it is so rewarding. Even when I am not believed, I know that somewhere, someday, that person will say to themself, 'What if !?' And maybe they can feel peace for a moment. As I am at peace, thanks to God.


